// Button
.button {
    padding: 1rem 2.5rem;
    display: inline-flex;
    align-items: center;
    border-radius: $border-radius;
    background-color: $blue;
    font-family: $font-body;
    font-weight: 600;
    color: $light;
    line-height: 1;
    text-decoration: none;
    transition: background-color .25s ease;

    svg {
        fill: $light;
        margin-left: .5rem;
        transition: transform .25s ease;
    }

    &:hover,
    &:focus,
    &:active,
    &:hover:active {
        background-color: darken($blue, 4%);
        color: $light;

        svg {
            transform: translateX(3px);
        }
    }
}
